body {
	background-color: #caca99;
	min-width:320px;
	color:#34484b;
}
img{
	margin:10px;
}
p{
	color: #34484b;
	font-size: 20px;
}
.panelMain ul{
	color: #34484b;
	font-size: 20px;
}.panelMain ol{
	color: #34484b;
	font-size: 20px;
}
.panelMain li{
	margin-top:8px;
}
h1,h2,h3,h4,h5,h6{
	color: #34484b;
	margin-top: 14px;
}
.button1{
	border:none;
	padding:10px 30px;
	background-color: #a6c1d0;
	color: #34484b;
}
.button1 a{
	color: #34484b;
	text-decoration: none;
}
.shadow{
	box-shadow: 6px 6px 10px #888888;
	border:solid 1px gray;
}
.mainCon{
	width:100%;
	max-width: 980px;
	margin:0px auto;
}
.f-right{
	float:right;
}
.f-left{
	float:left;
}
.aligncenter{
	margin:0 auto;
}
.alignright{
	float:right;
}
.alignleft{
	float:left;
}
.clear{
	float:none;
	clear: both;
}
.navbar{
	margin-bottom: 0;
	border-radius: 0px;!important;
}
.navbar-inverse{
	border:none;
}
.dropdown-header{
	font-size: 22px;
	font-weight: bold;
	color: #34484b;
}
.header{
	background-color: white;
	color:#34484b;
	text-align: center;
}
.carouselCon{
	width:100%;
	max-width: 960px;
	margin:0px auto;
	margin-top: 10px;
	background-color: #34484b;
}
.carouselCon .carousel-indicators{
	bottom:0;
}
.carouselCon .carousel{
	height:200px;
}
.item{
	text-align: center;
}
.item h1{
	text-align: center;
	color:white;
}.item div{
	text-align: center;
	color:white;
	margin-top: 10px;
}.item a{
	display: inline-block;
	text-align: center;
	color: #34484b;
	margin-top: 10px;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
	background-color: white!important;
}
.panelMain{
	width:100%;
	max-width: 960px;
	padding:16px;
	background-color: white;
	/*background-color: #ffffcc;*/
	margin: 0 auto;
	margin-top: 10px;
}
.panelMain img{
	margin:10px 20px 10px 10px;
	box-shadow: 6px 6px 10px #888888;
	border:solid 1px lightgray;
}
.panelMain .control-label{
	color: #34484b;
	font-size: 20px;
	padding-top:0;
}
#footer{
	margin-top:10px;
	width:100%;
	padding:10px;
	color:white;
	background-color: #222223;
	text-align: center;
}
.mobileMenuToggeld{
	display: none;
}
.well{
	border-radius: 0px;
}
textarea {
	resize: vertical; /* user can resize vertically, but width is fixed */
}
@media all and  (max-width: 767px){
	.mobileMenuToggeld{
		/*display: block;*/
	}
	#headerText{
		width:100%!important;
		padding: 0!important;
	}
	#headerText h1{
		font-size: 20px!important;
	}
	#headerText h2{
		font-size: 20px!important;
	}
	#logoImage{
		width:100%!important;
	}
	.navbar {
		border-radius: 0px!important;
	}
	#navbar {
		width: 100%!important;
	}
	.navbar-collapse {
		border-top:none!important;
		box-shadow:none!important;
		-webkit-box-shadow:none!important;
	}
	.navbar-toggle{
		border-radius: 0px!important;
	}
	.dropdown-header{
		color: #d1cfcb;
	}
}
@media all and  (max-width: 436px){
	#headerText h1{
		font-size: 17px!important;
	}
	#headerText h2{
		font-size: 20px!important;
	}
	.panelMain ul{
		padding-left: 16px!important;
	}
	.panelMain ol{
		padding-left: 16px!important;
	}
}

.statcounter{
	float: left;
	margin-top: -15px;
}


@media all and  (min-width: 768px) {
	.nav > li > a {
		position: relative;
		display: block;
		padding: 10px 7px;
	}
	.navbar-collapse{
		padding-left:0;
		padding-right:0;
	}
	.navbar {
		min-height: 40px!important;
	}
}
.not-blinking{
	font-weight: bold;
	text-align: left;
	padding:20px;
	width:100%;
	font-size:18px;
}

.youTubePanel{
	text-align: center;
	width:100%;
	margin-top:40px;
}

.youTubePanel iframe{
	width:100%;
	max-width: 560px;
}

.tempBanner{
	width:100%;
	margin:10px;
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px	solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
}